.left_sidebar_cat span.irs-to, .left_sidebar_cat span.irs-from {
    width: 38px;
    text-align: center;
    font-size: 12px;
    font-family: 'justsansmedium';
    background: #3ebdb1;
    padding: 2px;
}

.left_sidebar_cat .irs--flat span.irs-bar {
    background: #3ebdb1;
}

.left_sidebar_cat .irs--flat span.irs-line {
    border-radius: 37px;
}

.left_sidebar_cat .irs--flat span.irs-from::before, .left_sidebar_cat .irs--flat span.irs-to::before {
    border-top-color: #54bcb0;
}

.left_sidebar_cat .irs--flat .irs-handle i {
    background-color: #54bcb0 !important;
    height: 86% !important;
}

.left_sidebar_cat .woof_container_inner h4 {
    font-size: 14px;
    font-weight: normal;
    font-family: 'justsansmedium';
    text-transform: uppercase;
    letter-spacing: 0.5px;
    opacity: 0.8;
    margin: 0;
}

.left_sidebar_cat .woof_redraw_zone {
    display: flex;
    flex-flow: column;
}

.left_sidebar_cat .woof_redraw_zone .woof_price_filter {
    order: 2;
    background: #2d5aa3;
    padding: 0 20px 30px 20px;
    border-radius: 0 0 10px 10px;
}

.left_sidebar_cat .woof_redraw_zone .woof_by_rating_container {
    order: 1;
    padding: 0;
    margin: 25px 0 0px 0;
    padding: 20px 20px;
    background: #2d5aa3;
    border-radius: 10px 10px 0 0;
}

.left_sidebar_cat .woof_redraw_zone .woof_container.woof_container_checkbox {
    order: 3;
    margin-top: 30px;
}

.left_sidebar_cat .woof_redraw_zone .woof_submit_search_form_container {
    order: 4;
    display: flex;
    flex-flow: column;
    margin-top: 0;
}

.left_sidebar_cat .woof_redraw_zone .woof_by_rating_container select#woof_select_range {
    font-family: 'justsansregular';
    font-size: 14px;
    color: #0000009e;
    height: 45px;
    padding: 0 11px;
    border: 2px solid #004eff1a;
    border-radius: 5px;
}

.left_sidebar_cat span.irs-line {
    background-color: #fff !important;
}

.left_sidebar_cat .irs--flat span.irs-grid>span {
    color: #fff;
    font-family: 'justsansregular';
    opacity: .6;
}

.left_sidebar_cat ul.woof_list li {
    display: flex;
    flex-flow: row wrap;
    align-items: center;
    margin-left: 0;
    margin-bottom: 16px;
}

.left_sidebar_cat ul.woof_list li .icheckbox_flat-blue {
    margin-top: -2px;
}

.left_sidebar_cat ul.woof_list li label.woof_checkbox_label {
    padding: 0;
    font-size: 14px;
    font-family: 'justsansregular';
    color: #616770;
}

.left_sidebar_cat ul.woof_list {
    padding: 15px 0 0 0;
}

.left_sidebar_cat ul.woof_list li label.woof_checkbox_label span.woof_checkbox_count {
    opacity: .8;
    margin-left: 8px;
    font-size: 12px;
}

.left_sidebar_cat .woof_redraw_zone .woof_submit_search_form_container button {
    background: #54bcb0;
    border: none;
    color: #fff;
    font-size: 15px;
    font-family: 'justsansmedium';
    text-transform: uppercase;
    cursor: pointer;
    margin: 0;
    padding: 15px 20px;
    border-radius: 6px;
}

.block_prods .content_wrap a {
    text-decoration: none;
    color: #1d212c;
    font-size: 15px;
    font-family: 'justsansregular';
}

.block_prods .content_wrap .price_tag {
    font-family: 'justsanssemibold';
    font-size: 14px;
    margin-top: 10px;
    margin-bottom: 8px;
}

.block_prods .content_wrap .product-btns {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    margin-top: auto;
    position: relative;
}

.block_prods .content_wrap .product-btns .yith-add-to-wishlist-button-block {
    width: 40px;
    display: flex;
    flex-flow: column;
    margin: 0;
    align-items: inherit !important;
    justify-content: inherit !important;
    height: 34px;
}

.block_prods .content_wrap a.yith-wcwl-add-to-wishlist-button span {
    display: none;
}

.block_prods .content_wrap a.yith-wcwl-add-to-wishlist-button {
    background: #3a71eb0f;
    display: flex;
    flex-flow: column;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    margin: 0;
    border-radius: 6px;
    border: 1px solid #3959a11a;
}

.block_prods .content_wrap .product-btns .add_to_cart_button {
    background: #42589f;
    width: calc(100% - 45px);
    display: flex;
    box-decoration-break: clone;
    justify-content: center;
    text-align: center;
    padding: 6px 10px;
    border-radius: 5px;
    color: #ffffff;
    transition: 0.5s ease-in-out;
    font-family: 'justsansregular';
    font-size: 14px;
}

.block_prods:hover .content_wrap .product-btns .add_to_cart_button {
    background: #63bbaf;
    color: #fff;
}

.block_prods .content_wrap a.yith-wcwl-add-to-wishlist-button svg {
    stroke: #2a4990;
    width: 22px;
}

.block_prods .content_wrap {
    display: flex;
    flex-flow: column;
    height: calc(100% - 250px);
}

.block_prods .content_wrap .product-btns a.added_to_cart.wc-forward {
    position: absolute;
    background: #ffffff;
    width: calc(100% - 45px);
    display: flex;
    flex-flow: column;
    box-decoration-break: clone;
    justify-content: center;
    text-align: center;
    padding: 4px 10px;
    border-radius: 5px;
    color: #4a6195;
    transition: 0.5s ease-in-out;
    border: 2px solid #cccccc80;
    top: 0;
    bottom: 0;
    font-family: 'justsanssemibold';
    font-size: 13px;
}

.wrap_breads {
    display: flex;
    flex-flow: column;
}

.wrap_breads ul {
    display: flex;
    gap: 11px;
}

.wrap_breads ul li {
    font-size: 14px;
    font-family: 'justsansregular';
}

.breadcrumb_secs.mobilehidden {
    display: flex;
    flex-flow: column;
    background: #fff;
    padding: 11px 0;
    box-shadow: 0 0 10px rgba(0,0,0,0.1);
    margin-bottom: 0;
}

.wrap_breads ul li a {
    color: #000000b3;
    text-decoration: none;
    opacity: 0.6;
}

.wrap_breads ul li.active {
    font-family: 'justsansmedium';
}

.single-product .ob-single {
    background: #f1f1f1;
    padding-top: 30px;
    padding-bottom: 70px;
}

.single-product .ob-single .type-product {
    display: flex;
    flex-flow: row wrap;
    position: relative;
    width: 100% !important;
}

.single-product .ob-single .type-product .woocommerce-product-gallery {
    width: 40%;
    display: flex;
    flex-flow: column;
    padding: 0 30px 30px 30px;
    border-radius: 8px 0 0 8px;
    background: #fff;
}

.single-product .ob-single .type-product .summary.entry-summary {
    width: 60%;
    border-left: 1px solid #cccccc4d;
    margin: 0;
    padding-left: 35px;
    padding-right: 35px;
    padding-bottom: 40px;
    border-radius: 8px 0 0 8px;
    border-radius: 0px 8px 8px 0;
    background: #fff;
    padding-top: 28px;
    display: flex;
    flex-flow: column;
    gap: 0;
}

.single-product .ob-single .type-product span.onsale {
    position: absolute;
    left: 20px;
    top: 20px;
    z-index: 1;
    background: #2e5aa3;
    color: #fff;
    padding: 4px 14px;
    border-radius: 4px;
    font-family: var(--heading-reg);
    text-transform: uppercase;
    font-size: 14px;
}

.single-product .ob-single .type-product .woocommerce-product-gallery ol.flex-control-nav {
    display: flex;
    white-space: nowrap;
    gap: 7px;
}

.single-product .ob-single .type-product .woocommerce-product-gallery ol.flex-control-nav li {
    background: #f7f7f8;
    display: flex;
    flex-flow: column;
    align-items: center;
    justify-content: center;
    border: 1px solid #cccccc24;
}

.single-product .ob-single .type-product .woocommerce-product-gallery ol.flex-control-nav li img {
    display: flex;
    flex-flow: column;
    width: 100%;
    height: 80%;
    object-fit: contain;
    mix-blend-mode: multiply;
}

.single-product .ob-single .type-product .woocommerce-product-gallery .flex-viewport {
    height: 420px !important;
}

.single-product .ob-single .type-product .woocommerce-product-gallery .woocommerce-product-gallery__image {
    width: 100%;
    flex-flow: column;
}

.single-product .ob-single .type-product .woocommerce-product-gallery .flex-viewport .woocommerce-product-gallery__wrapper {
    height: 100%;
    background: #fff;
    display: flex;
    align-items: center;
}

.single-product .ob-single .type-product .woocommerce-product-gallery .woocommerce-product-gallery__image a {
    display: flex;
    flex-flow: column;
    width: 100%;
    align-items: center;
}

.single-product .ob-single .type-product .woocommerce-product-gallery .woocommerce-product-gallery__image a img {
    width: 80%;
}

.single header#mainheader.stickyheader, .archive header#mainheader.stickyheader {
    position: fixed;
    left: 0;
    right: 0;
    background: #ffffff;
    box-shadow: 0 0 23px rgba(0,0,0,0.2);
}

.yith-wcwl-add-to-wishlist-button:not(.yith-wcwl-add-to-wishlist-button--themed-button).yith-wcwl-add-to-wishlist-button--added svg.yith-wcwl-add-to-wishlist-button-icon {
    color: #49579e !important;
}

.myaccount_drpdown nav ul li.woocommerce-MyAccount-navigation-link {
    display: flex;
    flex-flow: column;
    position: relative;
    transition: 0.1s ease-in-out;
}

.myaccount_drpdown nav ul li.woocommerce-MyAccount-navigation-link a {
    border-radius: 0;
}

.product_meta {
    margin-top: 30px;
    font-family: 'justsansregular';
    font-size: 15px;
}

.product_meta a {
    font-family: 'justsansmedium';
    text-decoration: none;
    color: #195ca7;
}

a.yith-wcwl-add-to-wishlist-button.yith-wcwl-add-to-wishlist-button--anchor.yith-wcwl-add-to-wishlist-button--single {
    display: flex;
    background: #f1f1f1;
    padding: 8px 20px;
    font-family: 'justsansmedium';
    border-radius: 7px;
    color: #000;
    transition: 0.3s ease-in-out;
}

a.yith-wcwl-add-to-wishlist-button.yith-wcwl-add-to-wishlist-button--anchor.yith-wcwl-add-to-wishlist-button--single svg {
    width: 20px;
}

.single-product .ob-single .type-product .summary.entry-summary .yith-wcwl-add-to-wishlist-button--added svg {
    fill: #195ca5;
}

.single-product .ob-single .type-product .summary.entry-summary .yith-wcwl-add-to-wishlist-button--added {
    text-decoration: none;
    color: #195ca5;
}

.account-loggedin .dokan-dashboard .dokan-dash-sidebar ul.dokan-dashboard-menu li.active {
}

.dokan-dashboard .dokan-dash-sidebar ul.dokan-dashboard-menu li.active {
    background: #3ebdb1 !important;
    border-radius: 7px;
}

.dokan-dash-sidebar {
    background-color: #f1f1f1 !important;
    border-radius: 10px 0 0 10px;
}

.dokan-dash-sidebar ul.dokan-dashboard-menu {
    background: none !important;
    padding: 27px 23px !important;
}

.dokan-dash-sidebar ul.dokan-dashboard-menu li a {
    color: #000000bd !important;
    font-family: 'justsansmedium';
    font-weight: normal !important;
}

.dokan-dash-sidebar ul.dokan-dashboard-menu li.active a {
    color: #fff !important;
}

.dokan-dash-sidebar ul.dokan-dashboard-menu li::after {
    display: none;
}

.dokan-dashboard-content {
    font-family: 'justsansmedium';
    font-weight: normal !important;
}

.dokan-dashboard-content p, .dokan-dashboard-content strong, .dokan-dashboard-content h1, .dokan-dashboard-content h2, .dokan-dashboard-content h3, .dokan-dashboard-content h4, .dokan-dashboard-content h5, .dokan-dashboard-content h6 {
    font-weight: normal;
    margin: 0;
}

.dokan-dashboard .dokan-dashboard-content {
    padding: 30px 30px !important;
    width: 65% !important;
}

.dokan-orders-content .dokan-orders-area .dokan-order-filter-serach .dokan-left .dokan-form-group button, .dokan-orders-content .dokan-orders-area .dokan-order-filter-serach .dokan-left .dokan-form-group a, .dokan-orders-content .dokan-orders-area .dokan-order-filter-serach .dokan-left .dokan-form-group input, .dokan-orders-content .dokan-orders-area .dokan-order-filter-serach .dokan-left .dokan-form-group select, .dokan-orders-content .dokan-orders-area .dokan-order-filter-serach .dokan-left .dokan-form-group .select2-container {
    font-family: 'justsansmedium';
    font-size: 13px;
    border-radius: 6px;
    padding: 0 13px;
}

.dokan-alert {
    padding: 6px 20px !important;
    font-size: 14px !important;
}

.dokan-dashboard .dokan-dash-sidebar ul.dokan-dashboard-menu li:hover {
    background: #3ebdb1 !important;
    border-radius: 8px;
}

.dokan-dashboard .dokan-dash-sidebar ul.dokan-dashboard-menu li {
    transition: 0.2s ease-in-out;
}

.dokan-dashboard .dokan-dash-sidebar ul.dokan-dashboard-menu li:hover a {
    color: #fff !important;
}

.dokan-dashboard .dokan-dash-sidebar ul.dokan-dashboard-menu li i {
}

.container {
}

.dokan-dashboard .dokan-dash-sidebar ul.dokan-dashboard-menu li.dokan-common-links.dokan-clearfix {
    margin-top: 20px;
    display: grid;
    grid-template-columns: repeat(3,1fr);
    gap: 2px;
}

.dokan-dashboard .dokan-dash-sidebar ul.dokan-dashboard-menu li.dokan-common-links.dokan-clearfix::before {
    display: none;
}

.dokan-dashboard .dokan-dash-sidebar ul.dokan-dashboard-menu li.dokan-common-links.dokan-clearfix .tips {
    display: flex !important;
    flex-flow: column;
    width: 100%;
    background: #54bcb01f;
    align-items: center !important;
    justify-content: center !important;
    border-radius: 4px;
    height: 45px;
    border: 1px solid #05322d08;
    color: #368b81 !important;
}

.dokan-dashboard .dokan-dash-sidebar ul.dokan-dashboard-menu li.dokan-common-links.dokan-clearfix .tips i {
    padding: 0;
}

.dokan-dashboard .dokan-dash-sidebar ul.dokan-dashboard-menu li.dokan-common-links.dokan-clearfix .tips:hover {
    background: #368b81 !important;
    color: #fff !important;
}

.dokan-dashboard-content .woocommerce-dashboard-section .woocommerce-section-header {
    padding: 0;
}

.components-button.woocommerce-dropdown-button.is-multi-line .woocommerce-dropdown-button__labels span {
    font-weight: normal;
    color: #000000ad;
}

.dokan-settings-content .dokan-settings-area .dokan-banner {
    max-width: 100%;
    max-height: 210px !important;
    min-height: 150px;
    border-radius: 13px;
    border: 2px dashed #cccccc91;
    background: #f1f1f175;
}

.dokan-dashboard .dokan-dashboard-wrap .dokan-form-group label {
    font-weight: normal;
    font-size: 14px;
}

select#dokan_address_country {
    color: #666;
    border: 2px solid #cccccc94;
    border-radius: 8px;
    padding: 3px 10px;
    min-height: 44px;
    font-family: 'justsansregular';
}

.wrapcarts .cart-collaterals {
    width: 290px;
    background: #6689d60f;
    border-radius: 0px 8px 8px 0;
    padding: 12px 30px;
}

.wrapcarts .cart-collaterals h2 {
    margin: 0;
    font-family: var(--heading-semibold);
    font-weight: normal;
    font-size: 20px;
    color: #3a5aa1;
    margin-bottom: 15px;
}

.wrapcarts form.woocommerce-cart-form {
    width: calc(100% - 290px);
}

.wrapcarts form.woocommerce-cart-form table thead tr th {
    background: #f1f1f1;
    font-weight: normal;
    padding: 11px 11px;
    font-family: 'justsanssemibold';
    font-size: 15px;
    color: #3a4f7d;
}

.wrapcarts form.woocommerce-cart-form table thead tr th:first-child {
    border-top-left-radius: 10px;
}

.wrapcarts form.woocommerce-cart-form table tr td {
    border-bottom: 1px solid #cccccc66;
    padding: 7px 11px !important;
    font-family: 'justsansregular';
}

.wrapcarts form.woocommerce-cart-form table tr td.product-remove a {
    text-decoration: none;
    width: 31px;
    height: 31px;
    background: #3a5aa121;
    color: #3a5aa1;
    text-align: center;
    display: flex;
    flex-flow: column;
    align-items: center;
    justify-content: center;
    border-radius: 5px;
    font-weight: bold;
}

.wrapcarts form.woocommerce-cart-form table tr td.product-thumbnail img {
    width: 96px;
    border-radius: 8px;
}

.wrapcarts form.woocommerce-cart-form table tr td dl.variation {
    margin: 0;
    display: flex;
    gap: 0;
    padding: 4px 0px;
    border-radius: 5px;
    font-family: 'justsansmedium';
    align-items: center;
}

.wrapcarts form.woocommerce-cart-form table tr td dl.variation dd.variation-Vendor p {
    margin: 0;
    color: #3a5aa1;
    font-family: 'justsansmedium';
}

.wrapcarts form.woocommerce-cart-form table tr td dl.variation dd.variation-Vendor {
    margin: 0;
    font-size: 15px;
}

.wrapcarts form.woocommerce-cart-form table tr td.product-name a {
    text-decoration: none;
    color: #2f3a51;
    font-size: 15px;
    font-family: 'justsansregular';
}

.wrapcarts form.woocommerce-cart-form table tr td dl.variation dt.variation-Vendor {
    font-weight: normal;
    font-size: 14px;
    margin-right: 4px;
    color: #3a5aa1;
}

.wrapcarts form.woocommerce-cart-form table tr td .custom-quantity-buttons button {
    background: none;
    border: powderblue;
    position: absolute;
    padding: 0;
    font-family: 'justsansmedium';
    font-size: 16px;
    bottom: 0;
    top: 0;
    width: 35px;
    cursor: pointer;
    border-radius: 0;
}

.wrapcarts form.woocommerce-cart-form table tr td .custom-quantity-buttons {
    position: relative;
    width: 112px;
}

.wrapcarts form.woocommerce-cart-form table tr td .custom-quantity-buttons input.input-text.qty.text {
    width: 100%;
    text-align: center;
    font-family: 'justsansmedium';
}

.wrapcarts form.woocommerce-cart-form table tr td .custom-quantity-buttons button.qty-plus {
    right: 0;
    border-left: 2px solid #cccccc5c;
}

.wrapcarts form.woocommerce-cart-form table tr td .custom-quantity-buttons button.qty-minus {
    left: 0;
    border-right: 2px solid #cccccc5c;
}

.wrapcarts form.woocommerce-cart-form table tr td span.woocommerce-Price-amount.amount {
    font-family: 'justsanssemibold';
    font-size: 15px;
}

.wrapcarts .cart-collaterals table {
    margin: 0;
    font-weight: normal;
}

.wrapcarts .cart-collaterals table th, .wrapcarts .cart-collaterals table td {
    font-weight: normal;
    padding: 9px 0px;
    border-bottom: 1px solid #cccccc4f;
}

.wrapcarts .cart-collaterals table td {
    text-align: right;
}

.wrapcarts .cart-collaterals a.checkout-button.button.alt.wc-forward {
    background: #3a5aa1;
    text-decoration: none;
    width: 100%;
    color: #fff;
    text-align: center;
    padding: 12px 20px;
    border-radius: 7px;
    margin-top: 60px;
}

.wrapcarts .cart-collaterals .wc-proceed-to-checkout {
    display: flex;
    flex-flow: column;
}

.wrapcarts form.woocommerce-cart-form table tr td.actions .coupon {
    display: inline-block;
}

.wrapcarts form.woocommerce-cart-form table tr td.actions .coupon button.button {
    padding: 15px 30px;
    border: none;
    font-family: 'justsansmedium';
    font-size: 14px;
}

.wrapcarts form.woocommerce-cart-form table tr td.actions {
    border: none;
    padding-top: 25px !important;
    padding-left: 20px !important;
}

.wrapcarts form.woocommerce-cart-form table tr td.actions button.button {
    padding: 15px 30px;
    border: none;
    font-family: 'justsansmedium';
    font-size: 14px;
    background: #3a5aa11a;
    color: #3a5aa1;
    border-radius: 6px;
}

.wrapcarts form.woocommerce-cart-form table tr td.actions .coupon button.button {
    background: #43599f;
    color: #fff;
}

.wrapcheckouts div#customer_details {
    display: flex;
    flex-flow: column;
    width: calc(100% - 380px);
    padding: 0 30px 30px 30px;
}

.wrapcheckouts form.checkout.woocommerce-checkout {
    display: flex;
    flex-flow: row wrap;
    width: 100%;
}

.wrapcheckouts form.checkout.woocommerce-checkout h3#order_review_heading {
    display: none;
}

.wrapcheckouts form.checkout.woocommerce-checkout div#order_review {
    width: 380px;
    background: #f6f9ff;
    padding: 0 0px;
}

.wrapcheckouts div#customer_details h3 {
    font-weight: normal;
    font-size: 18px;
}

.wrapcheckouts div#customer_details .woocommerce-billing-fields__field-wrapper {
    display: grid;
    grid-template-columns: repeat(2,1fr);
    gap: 20px;
}

.wrapcheckouts div#customer_details .woocommerce-billing-fields__field-wrapper .form-row {
    margin: 0;
    width: 100%;
    display: flex;
    flex-flow: column;
}

.wrapcheckouts div#customer_details .woocommerce-billing-fields__field-wrapper .form-row label {
    margin-bottom: 7px;
    font-family: 'justsansmedium';
    font-size: 14px;
    letter-spacing: -0.3px;
}

.wrapcheckouts div#customer_details .woocommerce-billing-fields__field-wrapper .form-row input {
    width: 100%;
}

.wrapcheckouts div#customer_details .woocommerce-billing-fields__field-wrapper .form-row select#billing_country {
    border: 2px solid #ccc !important;
}

.wrapcheckouts div#customer_details .woocommerce-billing-fields__field-wrapper .form-row span.select2-selection.select2-selection--single {
    height: 44px;
    border: 2px solid #ccc;
    border-radius: 6px;
    padding: 5px 2px;
}

.wrapcheckouts div#customer_details .woocommerce-additional-fields {
    background: #f4f6ff;
    border-radius: 8px;
    padding: 15px 25px;
    display: flex;
    flex-flow: column;
    margin-top: 30px;
}

.wrapcheckouts div#customer_details .woocommerce-additional-fields h3 {
    margin: 0;
    font-family: 'justsansmedium';
    font-size: 15px;
}

.wrapcheckouts div#customer_details .woocommerce-additional-fields #order_comments_field {
    margin: 0;
    display: flex;
    flex-flow: column;
}

.wrapcheckouts div#customer_details .woocommerce-additional-fields #order_comments_field label {
    margin-top: 14px;
    font-size: 13px;
    font-family: 'justsanssemibold';
}

.wrapcheckouts div#customer_details .woocommerce-additional-fields #order_comments_field textarea#order_comments {
    height: 90px;
    padding-top: 12px;
    margin-top: 5px;
}

.wrapcheckouts .woocommerce-form-coupon-toggle .woocommerce-info {
    margin: 0;
}

.wrapcheckouts .woocommerce-form-coupon-toggle .woocommerce-info {
    padding: 9px 30px;
    background: none;
    box-shadow: none !important;
    outline: none;
    border-radius: 0;
    border: none;
    color: #000;
}

.woocommerce-form-coupon-toggle {
    width: 100%;
    border-bottom: 1px solid #e5e5e5;
    padding-bottom: 0;
}

.wrapcheckouts .woocommerce-form-coupon-toggle .woocommerce-info a.showcoupon {
    color: #3a5aa1;
    font-family: 'justsanssemibold';
    font-size: 14px;
}

.wrapcheckouts form#woocommerce-checkout-form-coupon {
    width: 100%;
    background: #f1f1f1;
    padding: 20px 28px;
    display: flex;
}

.wrapcheckouts form#woocommerce-checkout-form-coupon p {
    margin: 0;
}

.wrapcheckouts form#woocommerce-checkout-form-coupon button.button {
    background: #3a5aa1;
    border: none;
    border-radius: 5px;
    padding: 15px 40px;
    margin-left: 10px;
    color: #fff;
    font-family: 'justsansmedium';
    font-size: 14px;
}

table.shop_table.woocommerce-checkout-review-order-table {
    border-collapse: collapse;
}

table.shop_table.woocommerce-checkout-review-order-table td,table.shop_table.woocommerce-checkout-review-order-table th {
    padding: 8px 20px;
    border-bottom: 1px solid #cccccc3b;
    font-weight: normal;
}

table.shop_table.woocommerce-checkout-review-order-table dl.variation {
    margin: 0;
    font-family: 'justsansregular';
}

table.shop_table.woocommerce-checkout-review-order-table dl.variation dd.variation-Vendor {
    margin: 0;
}

table.shop_table.woocommerce-checkout-review-order-table dl.variation dd.variation-Vendor p {
    margin: 0;
}

table.shop_table.woocommerce-checkout-review-order-table dl.variation dt.variation-Vendor {
    font-weight: normal;
}

table.shop_table.woocommerce-checkout-review-order-table dl.variation * {
    font-size: 14px;
}

table.shop_table.woocommerce-checkout-review-order-table td.product-total {
    text-align: right;
    font-family: 'justsansmedium';
    font-size: 15px;
}

table.shop_table.woocommerce-checkout-review-order-table thead tr th {
    font-weight: normal;
    background: #3a5aa11f;
    padding: 7px 20px;
    color: #3a5aa1;
    font-family: 'justsansmedium';
    font-size: 14px;
    text-align: left;
}

table.shop_table.woocommerce-checkout-review-order-table tr.cart-subtotal td, table.shop_table.woocommerce-checkout-review-order-table tr.order-total td {
    text-align: right;
}

table.shop_table.woocommerce-checkout-review-order-table tfoot {
    background: #3a5aa10a;
}

.wrapcheckouts form.checkout.woocommerce-checkout div#order_review div#payment {
    padding: 0 28px;
    font-family: 'justsansmedium';
}

.woocommerce-privacy-policy-text p {
    margin: 0;
    font-size: 14px;
    font-family: 'justsansregular';
}

.woocommerce-privacy-policy-text p a {
    text-decoration: underline;
    color: #3a5aa1;
    font-family: 'justsanssemibold';
}

button#place_order {
    width: 100%;
    margin-top: 20px;
    background: #3a5aa1;
    border: none;
    color: #fff;
    font-family: 'justsansmedium';
    border-radius: 6px;
    padding: 18px 20px;
    margin-top: 30px;
}

table.shop_table.woocommerce-checkout-review-order-table thead tr th:last-child {
    text-align: right;
}

.wrapcarts .woocommerce-notices-wrapper {
    width: 100%;
}

header#mainheader.stickyheader {
    padding-top: 14px;
    padding-bottom: 14px;
    z-index: 999999999999999;
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    background: #fff;
    box-shadow: 0 0 13px rgba(0,0,0,0.2);
}

.left_sidebar_cat ul.woof_list li ul.woof_childs_list {
    width: 100%;
    margin-top: 10px !important;
    margin-bottom: 0 !important;
}

.left_sidebar_cat ul.woof_list li ul.woof_childs_list li:last-child {
    margin-bottom: 0;
}

/*Single Store*/
.wrapstoresng {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    align-items: flex-start;
    margin-top: 15px;
    margin-bottom: 80px;
}

.wrapstoresng .pharmapp-sidebar {
    width: 280px;
}

.wrapstoresng #dokan-primary {
    width: calc(100% - 320px);
    flex: inherit;
}

.dokan-store .login_banner {
    display: none;
}

.wrapstoresng #dokan-primary #dokan-content {
    display: flex;
    flex-flow: column;
}

.singlestorepharmp .profile-info-box {
    display: flex;
    flex-flow: column;
}

.singlestorepharmp .profile-info-box>img {
    width: 100%;
    height: 210px;
    object-fit: cover;
    border-radius: 14px;
    border: 1px solid #fff;
    box-shadow: 0 0 13px rgba(0,0,0,.2);
}

div#dokan-pharmapp {
    display: flex;
    flex-flow: column;
}

.singlestorepharmp .profile-info-box .profile-info-summery {
    display: flex;
    flex-flow: column;
}

.singlestorepharmp .profile-info-box .profile-info-summery .profile-info-head {
    width: 90px;
    height: 80px;
    background: #ffffff;
    border-radius: 7px;
    padding: 10px 12px 12px 12px;
    margin-top: -90px;
    border: 2px solid #fff;
    box-shadow: 0 0 5px rgba(0,0,0,0.3);
    margin-left: 10px;
}

.singlestorepharmp .profile-info-box .profile-info h1 {
    font-weight: normal;
    font-size: 29px;
    font-family: var(--heading-semibold);
    letter-spacing: -0.5px;
    margin-bottom: 0;
    width: 100%;
    margin-top: 29px;
}

.singlestorepharmp .profile-info ul {
    display: flex;
    margin: 0;
    padding: 1px 0 5px 0;
}

.singlestorepharmp .profile-info ul li {
    font-family: 'justsansregular';
    font-size: 15px;
    margin-right: 20px;
    display: flex;
    align-items: center;
}

.singlestorepharmp .profile-info ul li i {
    margin-right: 7px;
    opacity: 0.8;
    color: #515151;
}

.singlestorepharmp .profile-info ul li a {
    text-decoration: none;
    font-family: 'justsanssemibold';
    color: #000;
}

.singlestorepharmp .profile-info ul.store-social li a {
    display: flex;
    flex-flow: column;
    width: 30px;
    height: 30px;
    background: #fff;
    align-items: center;
    justify-content: center;
    text-align: center;
    color: #0b3acf;
    border-radius: 4px;
    transition: 0.3s ease-in-out;
    border: 1px solid #cccccc42;
}

.singlestorepharmp .profile-info ul.store-social li a i {
    margin: 0;
    color: #194386;
}

.singlestorepharmp .profile-info ul.store-social li {
    margin: 0 2px 0 0;
}

.singlestorepharmp .profile-info ul.store-social li a:hover {
    background: var(--secondary-color);
    color: #fff;
}

.singlestorepharmp .profile-info ul.store-social li a:hover i {
    color: #fff;
}

.singlestorepharmp .dokan-store-products-filter-area {
    margin: 10px 0 0 0;
    display: flex;
    flex-flow: column;
    border: 1px solid #cccccc4d;
    border-radius: 8px;
    padding: 14px;
    background: var(--secondary-color);
}

.singlestorepharmp .dokan-store-products-filter-area input.search-store-products.dokan-btn-theme {
    padding: 0 40px !important;
    height: auto !important;
    margin-left: 9px;
    background: #3ebdb1 !important;
}

.singlestorepharmp .dokan-store-products-filter-area select.orderby.orderby-search {
    border-radius: 6px;
    border: 2px solid #cccccc59;
    font-family: 'justsansmedium';
    font-size: 13px;
    padding: 0px 10px;
}

.singlestorepharmp .dokan-store-products-filter-area input.product-name-search {
    font-family: 'justsansregular';
    font-size: 15px;
    letter-spacing: -0.1px;
    padding: 0 13px;
    height: 41px !important;
    min-height: inherit;
}

.singlestorepharmp .profile-info {
    display: flex;
    justify-content: space-between;
    flex-flow: row wrap;
}

.singlestorepharmp .dokan-store-tabs {
    display: none;
}

.wrapstoresng .pharmapp-sidebar {
    display: flex;
    flex-flow: column;
    border-radius: 10px;
    padding: 0;
    -webkit-position: sticky;
    position: sticky;
    top: 90px;
}

.wrapstoresng .pharmapp-sidebar h4, .wrapstoresng .pharmapp-sidebar h3 {
    font-family: 'justsanssemibold';
    font-weight: normal;
    font-size: 16px;
    letter-spacing: -0.5px;
    color: #2e5ba3;
    margin: 0 0 6px 0;
}

.wrapstoresng .pharmapp-sidebar div#dokan-secondary {
    margin: 0;
    flex: inherit;
    padding: 30px 30px 0px 30px;
    background: #2e5ba30d;
    border-radius: 12px 12px 0 0;
}

.wrapstoresng .pharmapp-sidebar div#dokan-secondary .store-cat-stack-dokan ul {
    overflow: auto;
}

.wrapstoresng .pharmapp-sidebar .store-hours ul {
    display: flex;
    flex-flow: column;
}

.wrapstoresng .pharmapp-sidebar .store-hours ul li {
    display: flex;
    flex-flow: column;
    margin-bottom: 10px;
    font-family: 'justsansregular';
    font-size: 14px;
    color: #192a46c4;
}

.wrapstoresng .pharmapp-sidebar .store-hours ul li strong {
    font-weight: normal;
    font-family: 'justsanssemibold';
    font-size: 14px;
}

.wrapstoresng .pharmapp-sidebar div#dokan-secondary .store-cat-stack-dokan ul li a {
    display: flex;
    justify-content: space-between;
    font-size: 15px;
    font-family: 'justsansregular';
    text-decoration: none;
    padding: 4px 0;
    color: #192a46c4;
    border: none !important;
}

.wrapstoresng .pharmapp-sidebar .store-hours {
    border-top: 1px solid #cccccc4d;
    padding: 30px;
    background: #2e5ba30d;
    border-radius: 0 0 12px 12px;
}

.block_prods .content_wrap .product-btns .add_to_cart_button i {
    font-size: 13px;
    margin-top: 2px;
}

.singlestorepharmp .profile-info-box .profile-info-summery .profile-info-head img {
    width: 80%;
    height: 80%;
}

.singlestorepharmp .profile-info-box .profile-info-summery .profile-info-head .profile-img.profile-img-square {
    display: flex;
    flex-flow: column;
    align-items: center;
    justify-content: center;
}

.viewlocations_store {
    display: flex;
    flex-flow: column;
    position: relative;
    border-radius: 11px;
    overflow: hidden;
}

.viewlocations_store iframe {
    height: 100%;
    width: 100%;
    overflow: hidden;
    border-radius: 8px;
}

.viewlocations_store .viewloca_cnts {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background: #000;
    padding-top: 50px;
    background: #000000;
    background: linear-gradient(0deg, rgb(3 18 45) 31%, rgba(0, 0, 0, 0) 121%);
    color: #fff;
    padding: 30px 30px;
    height: 100%;
    display: flex;
    flex-flow: column;
    align-items: flex-start;
    justify-content: flex-end;
}

.viewlocations_store .viewloca_cnts h2, .viewlocations_store .viewloca_cnts p {
    margin: 0;
}

.viewlocations_store .viewloca_cnts h2 {
    font-family: 'aauxbold';
    font-weight: normal;
    font-size: 25px;
}

.viewlocations_store .viewloca_cnts p {
    font-size: 17px;
    font-family: 'aauxmedium';
}

.viewlocations_store .viewloca_cnts a {
    background: #0bae98;
    text-decoration: none;
    color: #fff;
    padding: 8px 20px;
    margin-top: 7px;
    border-radius: 6px;
    font-family: 'aauxmedium';
    font-size: 16px;
    transition: 0.5s ease-in-out;
    font-weight: normal;
}

.viewlocations_store .viewloca_cnts a:hover {
    background: #3959a1;
}

.post-type-archive-product .login_banner {
    display: none;
}

.post-type-archive-product section.banner_dashs {
    padding-bottom: 130px;
    padding-top: 65px;
}

.post-type-archive-product section.banner_dashs .cntwrap {
    width: inherit;
}

.pageshopsec {
    margin-top: -60px;
}

.pageshopsec .wrap_insiders {
    background: #fff;
    border-radius: 12px;
    padding: 5px 25px 25px 25px;
    box-shadow: 0 0 13px rgba(0,0,0,0.05);
}

div#comments {
    display: flex;
    flex-flow: column;
    align-items: flex-start;
}

div#comments h2.woocommerce-Reviews-title {
    margin-top: 0;
    margin-bottom: 0;
}

div#comments p.woocommerce-noreviews {
    border-radius: 5px;
    padding: 5px 24px;
    color: #fff;
    margin-bottom: 14px;
}

#review_form_wrapper input#submit {
    font-family: 'justsansmedium';
    margin-bottom: 0px;
    background: #2e5ba3;
    border: none;
    color: #fff;
    font-weight: normal;
    padding: 14px 30px;
    border-radius: 8px;
}

div#tab-seller h2 {
    font-weight: normal;
    margin: 0 0 7px 0;
    font-family: var(--heading-reg);
    font-size: 21px;
}

div#tab-seller ul.list-unstyled {
    list-style: none;
    background: #f1f1f1;
    border-radius: 8px;
    display: inline-block;
    padding: 15px 0 0 0;
}

div#tab-seller ul.list-unstyled li {
    font-family: 'justsansmedium';
    font-size: 14px;
    border-bottom: 1px solid #cccccc52;
    margin-bottom: 10px;
    padding: 0 30px 10px 30px;
}

.single-product .ob-single .type-product .summary.entry-summary form.cart button.single_add_to_cart_button:hover {
    background: #3ebdb1;
}

a.yith-wcwl-add-to-wishlist-button.yith-wcwl-add-to-wishlist-button--anchor.yith-wcwl-add-to-wishlist-button--single:hover {
    background: #d5ddff;
    color: #2e5ba3;
}

.wrapstoresng .pharmapp-sidebar div#dokan-secondary .store-cat-stack-dokan ul.children {
    padding-left: 20px;
    background: #ecf1ff;
    border-radius: 4px;
    padding-top: 7px;
    padding-bottom: 6px;
    border: 1px solid #cccccc38;
}

.maps_sec iframe {
    width: 100%;
    height: 290px;
    border-radius: 12px;
    border: 5px solid #93bdf729 !important;
}

/*Tabs*/
.tab-list {
    opacity: 0;
    visibility: hidden;
    transform: translateY(10px);
    transition: all 0.3s ease-in-out;
    position: absolute;
}

.active-tab {
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
    position: relative;
}

.lst-grds ul {
    list-style: none;
    display: flex;
    gap: 10px;
}

.lst-grds li.active a {
    font-weight: bold;
}

.dokan-single-store .profile-frame .profile-info-box .profile-info-img {
    max-height: 250px;
}

ul.dokan-dashboard-menu {
    /* overflow: hidden !important; */
    border-right: 1px solid #eee;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
}
@media(max-width: 991px){
    .wrapcheckouts div#customer_details{
        width: 100%;
        padding: 0px;
    }
    .wrapcheckouts .woocommerce-form-coupon-toggle .woocommerce-info {
        padding: 10px 0px;
    }
    form#woocommerce-checkout-form-coupon {
        display: flex;
        flex-flow: column;
    }
    
    form#woocommerce-checkout-form-coupon>p {
        width: 100% !important;
        display: block;
    }
    
    form#woocommerce-checkout-form-coupon>p button {
        display: block;
        width: 100%;
        margin-top: 10px;
        margin-left: 0px !important;
    }
    
    form#woocommerce-checkout-form-coupon>p label input {
        width: 100%;
    }
    
    form#woocommerce-checkout-form-coupon>p input {
        width: 100%;
        margin-left: 0px !important;
    }


}
